{
    "Edit": "Edit",
    "View": "View",
    "View Schedule": "View Schedule",
    "View Machines": "View Machines",
    "Add Event": "Add Event",
    "Add Component": "Add Component",
    "Add Client": "Add Client"
}
